{% extends 'match/base.html' %}
{% load static %}
{% block content %}
<form action="/find/request/" method="post">
    {% csrf_token %}
    <h4>Instance Inclusion Request Form</h4>
    Construct the message however you like but please include the following:<br>
    - The name of the instance to be included<br>
    - Your handle on fedi e.g. "@someone@instance.tld"<br>
    - If your instance already has a common abbreviation e.g. SPC or FSE<br><br>
    The page may take some time to load (30s-1m) so please be patient and only hit 'Submit' once.<br>
    <label for="id_request_msg">Request Message:</label><br>
    <textarea name="request_msg" id="id_request_msg" cols="100" rows="20" maxlength="2000"></textarea>
    <input type="submit" value="Submit">
</form>
{% endblock content %}
